{
    "utcStartSeconds": "EST: Friday, February 28, 2025 06:02:03 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 06:07:12 AM",
    "map": "Drainage",
    "mode": "Gunfight",
    "matchID": "5474842984368866393",
    "duration": "5 Minutes 9 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 1,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 291472.0,
            "mode_x_eliminate": 291424.0,
            "match_complete": 161472.0,
            "match_complete_win": 297872.0,
            "firstblood": 291376.0,
            "first_place_kill": 146368.0,
            "longshot": 221776.0
        },
        "mostKilled": "xTemperx",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 5.0,
        "medalXp": 1870.0,
        "matchXp": 1912.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 675.0,
        "accuracy": 0.16260162601626016,
        "wallBangs": 0.0,
        "shotsLanded": 20.0,
        "score": 675.0,
        "totalXp": 4457.0,
        "headshots": 0.0,
        "assists": 4.0,
        "rank": 54.0,
        "scorePerMinute": 113.76404494382022,
        "distanceTraveled": 2902.0535,
        "deaths": 3.0,
        "kdRatio": 1.6666666666666667,
        "shotsMissed": 103.0,
        "timePlayed": "0 Days 0 Hours 5 Minutes 56 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 53.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 3.0,
        "damageDone": 626.0,
        "shotsFired": 123.0,
        "damageTaken": 531.0
    },
    "weaponStats": {
        "semtex_mp": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 0.0,
            "startingWeaponXp": 0.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "VLK Rogue": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 2.0,
            "startingWeaponXp": 64200.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "X16": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 12.0,
            "startingWeaponXp": 34600.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "AK-47": {
            "hits": 5.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 25.0,
            "startingWeaponXp": 105000.0,
            "deaths": 0.0,
            "xpEarned": 315.0
        },
        "FiNN": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 30.0,
            "startingWeaponXp": 79800.0,
            "deaths": 1.0,
            "xpEarned": 45.0
        },
        "M19": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 4.0,
            "shots": 14.0,
            "startingWeaponXp": 33000.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}